@charset "shift-jis";
/*RecΦACSS
------------------------------------------------------------ */
* {
	margin: 0px;
	border: 0px;
	padding: 0px;
}

.ind2nd em, .ind2ndAtv span em {
	display: inline;
	color: #FF0000;
	font-style: normal;
	font-size: 10px;
	padding-left: 2px;
}
body {
	margin: 0px;
	background: #f1f1f1 url(../img_common/common/bg_header_gui_main_bg.jpg) repeat-x top;
	text-align: center;
}
h1 {
	margin-bottom: 0px;
}
h2.MenuTab {
	padding: 12px 0px 0px 0px;
}
h3 {
	padding: 6px 0px 0px 13px;
	font-weight: normal;
}
h3.titleIMG, p.titleIMG {
	padding: 0px 0px 0px 0px;
	clear: both;
}
h3.cntHeader {
	padding: 0px 0px 0px 0px;
	text-align: left;
}

/************************RecSΜg************************************/

/*--LeftMenui³σͺζOKwj
---------------------------------------------------------------------------------**/
#mainBody-Menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#mainBody-Menu li {
	margin: 0px auto;
	text-align: left;
	padding: 3px 0px 5px 23px;
	font-size: 75%;
	color: #FFFFFF;
}
#mainBody-Menu li.ind2nd, #mainBody-Menu li.ind2ndAtv {
	margin: 0px auto;
	text-align: left;
	padding: 3px 0px 5px 18px;
	font-size: 75%;
	color: #FFFFFF;
}
#mainBody-Menu li.ind2ndAtv span, #mainBody-Menu li.ind2ndAtv a {
	display: block;
	text-align: center;
	color: #CCFF00;
	background: url(../img_common/game/arrow_msj_a.gif) no-repeat 0px center;
}
#mainBody-Menu li span {
	display: block;
	text-align: center;
	color: #EEEEEE;
	background: url(../img_common/game/arrow_3rd_a.gif) no-repeat 0px center;
}
#mainBody-Menu li.ind2nd span {
	display: block;
	text-align: center;
	color: #666666;
	background: url(../img_common/game/arrow_3rd_off.gif) no-repeat 0px center;
}

/*****m[}@¨@****/
#mainBody-Menu li a {
	display: block;
	width: 170px;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	background: url(../img_common/game/arrow_3rd.gif) no-repeat 0px center;
}
#mainBody-Menu li a:hover {
	width: 170px;
	display: block;
	background: url(../img_common/game/arrow_3rd_r.gif) no-repeat 2px center;
}

/*****@{@****/
#mainBody-Menu li a.pls {
	display: block;
	width: 175px;
	background: url(../img_common/title_line_up/arrow_pls.gif) no-repeat 0px center;
}
#mainBody-Menu li a.pls:hover  {
	display: block;
	width: 175px;
	background: url(../img_common/title_line_up/arrow_pls_r.gif) no-repeat 2px center;
}

/*****‘ͺ2ΒECPFChange Panel****/
#mainBody-Menu li a.cp {
	display: block;
	width: 175px;
	background: url(../img_common/game/arrow_cp.gif) no-repeat 0px center;
}
#mainBody-Menu li a.cp:hover  {
	display: block;
	width: 175px;
	background: url(../img_common/game/arrow_cp_r.gif) no-repeat 2px center;
}



/*--ubNΦA*
---------------------------------------------------------------------------*/

/***ΆEΟUθͺ―***/
.blockPartition {
	width: 366px;
	float: left;
}
/***ΆEUθͺ―***/
.blockLeft {
	width: 488px;
	float: left;
}
.blockRight {
	width: 244px;
	float: left;
}
/***3ubNΰj[XgΆEUθͺ―***/
.newsLeft {
	width: 122px;
	height: 122px;
	float: left;
	padding: 0px;
}
.newsRight {
	width: 244px;
	height: 122px;
	float: left;
	text-align: left;
	padding: 0px;
	background: url(../img_common/common/bg_newspanel.jpg) no-repeat 7px 7px;
}
.newsRight p {
	padding: 12px 10px 0px 12px;
	font-size: 80%;
}

.whatsnew {
	font-size: 75%;
	line-height: 1.6;
}
/*--gsbNX^­XPW[FR~PgΔp
---------------------------------------------------------------------------------**/
.blockBannerLw3h1 {
	width: 366px;
	height: auto;
	padding-bottom: 15px;
	text-align: left;
	float: left;
}
.blockBannerLw4 {
	width: 488px;
	text-align: left;
	clear: both;
}
.blockBannerLw6h1 {
	width: 732px;
	height: 122px;
	text-align: left;
	/**background: #FFFFFF url(../img_common/game/bg_topic.gif) no-repeat 0px 0px;**/
}
/* CSSnbN
------------------------------------------------------------ */
.at-clear {
	clear: both;
}
#at-clear {
	clear: both;
}
.at-clear-h {
	clear: both;
	width: 40px;
	height: 1px;
	/*background-color: #CC9900;--‘‘wi©yF[‘‘--*/
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
